### Signal

# WPEPlatform Display::screen-removed

#### Declaration

    void
    screen_removed (
      WPEDisplay* self,
      WPEScreen* screen,
      gpointer user_data
    )

#### Description [src]

Emitted after a screen is removed. Note that the screen is always invalidated before this signal is emitted.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`screen`

  Type: `WPEScreen`

  The `WPEScreen` removed.

  The data is owned by the caller of the function.